RCS - 2022 - Bug #3126

create inbound for cruise/commercial vessel> page showing on print.

07/06/2022 05:50 PM - Shubham J

Status: Closed Start date:
Priority: High Due date:
Assignee: satyam vishwakarma % Done:
Category: Estimated time:
Target version: Spent time:

07/06/2022

0%
0.00 hour
0.00 hour

Description
clipboard-202207061421-fkike.png

History

#1 - 07/06/2022 06:18 PM - Shubham J

- Subject changed from create inbound for cruise vessel> page showing on print. to create inbound for cruise/commercial vessel> page showing on

print.

#2 - 07/07/2022 07:56 PM - rajat gupta

- Status changed from New to Resolved

#3 - 07/07/2022 07:58 PM - rajat gupta

- Status changed from Resolved to In Progress

#4 - 07/08/2022 10:47 AM - priyanka Sharma

- Status changed from In Progress to New

#5 - 07/12/2022 02:47 PM - rajat gupta

- Status changed from New to In Progress

#6 - 07/13/2022 10:29 AM - rajat gupta

- Status changed from In Progress to Resolved

#7 - 07/22/2022 12:06 PM - Shubham J

- Status changed from Resolved to Closed
